/*
Theme Name: nlwatson
Description: Child theme for Jevelin theme
Author: Shufflehound
Author URI: http://shufflehound.com
Template: jevelin
*/

/* Add your custom CSS below */

@import url('https://fonts.googleapis.com/css?family=Playfair+Display:700,900');
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500');

/* ======================================== Home Hero Section =================================================== */
body #page-container {
    padding-top: 0 !important;
	overflow:hidden;
	/*margin-top: -32px !important;*/
}

.primary-desktop-light {
    position: relative !important;
    z-index: 5000;
    width: 100%;
}

.sh-header:not(.sh-header-4):not(.sh-header-5):not(.sh-header-6) .sh-nav > li.menu-item > a:hover {
	color:#47c9e5 !important;
}

.primary-desktop-light .sh-header:not(.sh-sticky-header-active):not(.sh-header-10) .sh-nav > li > a:hover {
	color:#47c9e5 !important;
}

.sh-header:not(.sh-header-4):not(.sh-header-5):not(.sh-header-6) .sh-nav > li.menu-item:hover > a {
	color:#47c9e5 !important;
}

.sh-nav ul li.menu-item:hover > a {
	color: #47c9e5 !important;
}


.hero-section {
    /* height: 100vh;*/
	height: 70vh;
    background-size: cover;
	position: relative;
}

.primary-desktop-light .sh-header:not(.sh-sticky-header-active):not(.sh-header-10) .sh-nav > li > a {
	color: #3e3e3e !important;
}


.hero-content {
    /*height: 450px;*/
	height: 450px;
}

.hero-box {
   /* margin-top: 155px;*/
	margin-top: 125px;
    background: rgba(255, 255, 255, 0.66);
    padding: 35px;
    color: #3e3e3e;
    font-size: 25px;
    line-height: 31px;
}


.hero-box h4 {
    font-size: 34px;
    font-weight: 300;
}

.hero-box h4 span {
    color: #0e7dcb;
    font-family: 'Playfair Display', serif;
    font-weight: 900;
}

/* ============================================ Homepage Sections =================================================== */

.section-2 {
    height: 445px;
    background-size: cover;
    background-position: 17% 50% !important;
}

.section-5,
.section-3 {
    height: 475px;
    background-size: cover;
    background-position: 50% 0%;
    background-attachment: fixed;
}

.section-4 {
    height: 455px;
    background-size: cover;
}

.sec-2-cont {
    height: 445px;
    background: rgba(128, 128, 128, 0.51);
    width: 82%;
    padding: 35px;
}

.sec-3-cont {
    height: 475px;
    background: rgba(32, 133, 187, 0.58);
    padding: 35px;
    width: 85%;
}

.sec-5-cont {
	height: 475px;
    background: #1189c5;
    padding: 35px;
}

.section-5 .col-md-6 {
    padding-left: 0px;
}

.sec-4-cont {
    height: 455px;
    background: rgba(128, 128, 128, 0.51);
	width: 95%;
    padding: 95px 35px 35px 35px;
}

.sec-5-cont .separat,
.sec-4-cont .separat,
.sec-3-cont .separat,
.sec-2-cont .separat {
    border-bottom: 2px solid #fff;
    width: 25%;
    padding-top: 5px;
    margin-bottom: 25px;
}

.sec-6-cont .separat {
    border-bottom: 2px solid;
    width: 17%;
    margin-bottom: 25px;
}

.sec-2-cont h3 {
    color: #fff;
    font-size: 28px;
    margin-top: 35px;
}

.sec-5-cont h3,
.sec-4-cont h3,
.sec-3-cont h3 {
    color: #fff;
    font-size: 28px;
}

.sec-6-cont h3 {
    font-weight: 500;
    font-size: 28px;
}

.sec-3-cont h4 {
    color: #fff;
    font-size: 21px;
    font-family: 'Playfair Display', serif;
    letter-spacing: 2px;
}

.sec-4-cont h4 {
    color: #fff;
    font-size: 21px;
    font-family: 'Playfair Display', serif;
    letter-spacing: 2px;
}

.sec-5-cont p,
.sec-4-cont p, 
.sec-3-cont p, 
.sec-2-cont p {
    color: #fff;
    font-size: 22px;
    line-height: 27px;
}

.sec-3-cont strong {
    font-weight: 600;
}

.section-2 .sh-output-html {
    height: 0px;
}

.postsCarousel {
    width: 1250px;
    margin: 0 auto;
    padding: 25px 25px 55px 25px;
    position: relative;
}

.postsCarousel h4 {
    text-transform: uppercase;
    font-size: 25px;
    font-weight: 500;
}

.rpc-post-comment,
.rpc-post-meta.wcp-disable-post-meta,
.rpc-post-category,
.rpc-post-date.rpc-date {
    display: none !important;
}

.link-spacer a {
    color: grey;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.rpc-post-carousel4.rpc-box.rpc-bg.style6 {
    border: 1px solid;
    background: #fff;
}

.rpc-content {
    padding: 0px 25px 25px 25px;
}

h3.rpc-post-title {
    padding-left: 25px;
    padding-right: 25px;
}

.rpc-post-carousel4.rpc-box.rpc-bg.style6 {
    margin-left: 5px;
}

/* ==================================================== Buttons =================================================== */

.sec-2-cont .btN,
.hero-box .btN {
    margin-top: 35px;
}


.btN a {
    background: #0e7dcb;
    color: #fff;
    padding: 10px 25px;
    text-transform: uppercase;
    transition: 0.3s;
    font-size: 19px;
    font-weight: 500;
}

.btN a:hover {
    background: #fff;
    color: #0e7dcb;
}

.btN-white a{
	background: #fff;
    color: #0e7dcb;
	border:1px solid #0e7dcb; 
    padding: 10px 25px;
    text-transform: uppercase;
    transition: 0.3s;
    font-size: 19px;
    font-weight: 500;
}

.btN-white a:hover{
	background: #0e7dcb;
    color: #fff;
    padding: 10px 25px;
    text-transform: uppercase;
    transition: 0.3s;
    font-size: 19px;
    font-weight: 500;
}

.btN-transp a {
    background: #fff0;
    color: #fff;
    border: 1px solid #fff;
    padding: 10px 25px;
    text-transform: uppercase;
    transition: 0.3s;
    font-size: 19px;
    font-weight: 500;
}

.btN-transp a:hover {
    background: #fff;
    color: #0e7dcb;
}

.btnAlign .sh-column-wrapper {
    z-index: 2;
}

.btN-transp {
    margin-top: 45px;
}

.btnAlign div#button-554077ed50929720828a10e70ef99e56 {
    margin-top: -94px;
}

.sh-button-icon:hover {
    transform: scale(1.2);
}

.sh-button-icon {
    transition: all .2s ease-in-out;
}

.sh-button-style-2 .sh-button-icon-left:after {
    background-color: unset; 
}


/* ======================================== Footer =================================================== */

.sh-footer-widgets {
    padding: 55px 0 55px 0;
    background-color: #231f20 !important;
}

.sh-footer .sh-copyrights {
    background-color: #636466;
    color: #ffffff;
}

/* ======================================== Random CSS Changes =================================================== */


.fixed-height-image {
    height: 255px !important;
}



/* Inner Pages */

.inner-pages-content h1{
	font-size:50px;
	color: #3091C4;
}
.inner-pages-content h2{
	font-size:38px;
	line-height:60px;
	color: #3091C4;
	margin-top:15px;
}
.inner-pages-content h3{
	font-size:22px;
	line-height:60px;
	line-height:40px;
	color: #3091C4;
	padding: 25px 0;
}
.inner-pages-content h4{
	font-size:24px;
	line-height:36px;
	color: #3091C4;
}
.inner-pages-content p{
	font-size:18px;
	line-height:30px;
	color: #000;
}

.inner-pages-content li{
	font-size:18px;
	line-height:30px;
	color: #000;
	margin:15px 0;
}

.home-page-content{
	font-size:20px;
	line-height:30px;
	color: #000;
	margin:15px 0;
}

html body {
	font-size:18px;
	line-height:30px !important;
	color: #000;
	margin:15px 0;
}

body p {
    line-height: 30px !important;
}

.btN-new {
	margin-top:25px;
	margin-bottom:25px !important;
}

.btN-new a {
    background: #0e7dcb;
	color:#fff;
    padding: 10px 25px;
    text-transform: uppercase;
    transition: 0.3s;
    font-size: 19px;
    font-weight: 500;
}

.btN-new a:hover {
    background: #fff;
	color:#0e7dcb;
    padding: 10px 25px;
    text-transform: uppercase;
    transition: 0.3s;
    font-size: 19px;
    font-weight: 500;
	border: 1px solid #0e7dcb;
}

div#gform_wrapper_1 {
    padding: 25px;
        padding-top: 25px;
    padding-top: 10px;
    margin-top: 0px;
    background: 
    #f5f5f5;
}

input#gform_submit_button_1.gform_button.button,
input#gform_submit_button_2.gform_button.button
{
	background: #0e7dcb;
	color:#fff;
    padding: 10px 25px;
    text-transform: uppercase;
    transition: 0.3s;
    font-size: 19px;
    font-weight: 500;
}

.gform_wrapper label.gfield_label, .gform_wrapper legend.gfield_label {
    font-weight: 500 !important;
    font-size: inherit;
}

/* Author Page */

/* ================================================= Hover Boxes ====================================================*/

figure.snip1162 {
  font-family: 'Raleway', Arial, sans-serif;
  position: relative;
  overflow: hidden;
  margin: 10px;
  min-width: 220px;
  max-width: 100%;
  max-height: 310px;
  width: 100%;
  background: #000000;
  color: #ffffff;
  text-align: center;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}

figure.snip1162 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.45s ease-in-out;
  transition: all 0.45s ease-in-out;
}

figure.snip1162 img {
  max-width: 100%;
  position: relative;
  opacity: 0.7;
}

figure.snip1162 figcaption {
  position: absolute;
  top: 45%;
  left: 7%;
  right: 7%;
  bottom: 45%;
  border: 1px solid white;
  border-width: 0 1px 1px;
}

figure.snip1162 .heading {
  overflow: hidden;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

figure.snip1162 h2 {
  display: table;
  margin: 0 auto;
  padding: 0 10px;
  position: relative;
  text-align: center;
  width: auto;
  text-transform: uppercase;
  font-weight: 400;
	color: #fff;
}

figure.snip1162 h2 span {
  font-weight: 800;
}

figure.snip1162 h2:before,
figure.snip1162 h2:after {
  position: absolute;
  display: block;
  width: 1000%;
  height: 1px;
  content: '';
  background: white;
  top: 50%;
}

figure.snip1162 h2:before {
  left: -1000%;
}

figure.snip1162 h2:after {
  right: -1000%;
}

figure.snip1162 p {
    top: 37%;
    font-size: 1.2em;
    line-height: 1.4em;
    font-weight: 300;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    position: absolute;
    width: 100%;
    padding: 0 20px;
    margin: 0;
    opacity: 0;
}

.cardbtN a,
button.cardbtN {
    opacity: 0;
}

.cardbtN a,
button.cardbtN a {
	color: #fff !important;
}

/*
button.cardbtN {
    bottom: 20%;
    font-weight: 500;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    position: absolute;
    text-align: center;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
}
*/

.cardbtN a,
button.cardbtN {
    position: absolute;
    right: 0;
    left: 0;
	bottom: 10px;
}

.cardbtN a,
button.cardbtN {
    /*background: #580E0E;
    border: 1px solid #580E0E;
    text-transform: uppercase;
    height: 30px;
    width: 135px;
    margin: 0 auto;
    padding-top: 3px;*/
	background:#0e7dcb;
	color:#fff;
	padding: 10px 25px;
	text-transform: uppercase;
	transition: 0.3s;
	font-size: 19px;
	font-weight: 500;
	width: 235px;
	margin: 0 auto;
}

.cardbtN a:hover,
button.cardbtN:hover {
	border-radius: 14px;
}

figure.snip1162:hover img {
  opacity: 0.25;
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

figure.snip1162:hover figcaption,
figure.snip1162.hover figcaption {
  top: 7%;
  bottom: 7%;
}

figure.snip1162:hover .cardbtN a,
figure.snip1162:hover button.cardbtN,
figure.snip1162:hover p,
figure.snip1162.hover p {
  opacity: 1;
  -webkit-transition-delay: 0.35s;
  transition-delay: 0.35s;
}

/* Header border */

.sh-header{
	border:none !important;
}

.sh-titlebar .titlebar-title h2 {
	color:#ffffff;
	font-size:38px !important;
	text-transform:uppercase;
	font-weight:300;
}

.sh-titlebar .title-level .breadcrumbs {
    color:#ffffff;
}

.sh-titlebar:not(.sh-titlebar-revslider) a {
    color:#ffffff !important;
}

/*Articles*/

.post-meta-categories {
    display:none;
}

.post-meta-one {
    display:none;
}

.post-meta-thumb{
    display: none;
}

/*Menu*/

.sh-nav ul.sub-menu li a{
    text-transform: uppercase !important;
}

.sh-nav ul.sub-menu{
	width:300px !important;
}

li.gchoice_2_4_1 label#label_2_4_1{
	font-weight:300 !important;
}

/* Footer Form Newsletter */

.sh-footer .sh-footer-widgets ul li, .sh-footer .sh-footer-widgets ul li, .sh-footer .sh-recent-posts-widgets .sh-recent-posts-widgets-item {
    border-color: rgba(0,0,0,0.10);
        border-bottom-color: rgba(0, 0, 0, 0.1);
}

.footer ul#input_3_4.gfield_checkbox li.gchoice_3_4_1 label#label_3_4_1 {
	font-size:12px !important;
	font-weight:300;
}

body .gform_wrapper ul li.gfield{
	margin-top:0px !important
}

input#gform_submit_button_3.gform_button.button {
	background:#0e7dcb;
    color:#fff;
    padding: 5px 15px;
    text-transform: uppercase;
    transition: 0.3s;
    font-size: 16px;
    font-weight: 300;
}

input#input_3_1.small,
input#input_3_2.small,
input#input_3_3.medium{
	padding:0px;
}

sh-footer-widgets ul li, .sh-footer-widgets ul li{
	padding:0px;
}

li#field_3_1.gfield.gfield_contains_required.field_sublabel_below.field_description_below.gfield_visibility_visible label.gfield_label span.gfield_required,
li#field_3_2.gfield.gfield_contains_required.field_sublabel_below.field_description_below.gfield_visibility_visible label.gfield_label span.gfield_required,
li#field_3_3.gfield.gfield_contains_required.field_sublabel_below.field_description_below.gfield_visibility_visible label.gfield_label span.gfield_required
{
	display:none;
}

li#field_3_1.gfield.gfield_contains_required.field_sublabel_below.field_description_below.gfield_visibility_visible div.ginput_container.ginput_container_text,
li#field_3_2.gfield.gfield_contains_required.field_sublabel_below.field_description_below.gfield_visibility_visible div.ginput_container.ginput_container_text,
li#field_3_3.gfield.gfield_contains_required.field_sublabel_below.field_description_below.gfield_visibility_visible div.ginput_container.ginput_container_text{
	margin-top:-20px;
}

li#field_3_4.gfield.footer.field_sublabel_below.field_description_below.gfield_visibility_visible div.ginput_container.ginput_container_checkbox {
	margin-top:-30px;
}

input#input_3_1.small,
input#input_3_2.small,
input#input_3_3.medium{
	 font-size: 13px;
    font-family: inherit;
    padding: 5px 4px;
    letter-spacing: normal;
    width: 100% !important;
    color:#000;
    padding-left: 15px !important;
    font-style: normal;
}

input#choice_3_4_1{
	margin-top:-30px;
}

div#text-4.widget-item.widget_text div.textwidget div.footer-menu ul{
    list-style: none;
    padding-left: 100px !important;
}

.contact {
	padding-top:45px;
}

/*Widgekit button*/

.uk-button {
	background: #0e7dcb;
    color: #fff;
    padding: 10px 25px;
    text-transform: uppercase;
    transition: 0.3s;
    font-size: 19px;
    font-weight: 500;
}

.uk-button:hover {
	color:#0e7dcb;
	background: #fff;
    color:#0e7dcb ;
    border:1px solid #0e7dcb !important;   
}

/* ======================================== Media Query =================================================== */

@media screen and (min-width: 1550px) {

.section-4 {
    background-position: top;
}
	
}

@media screen and (max-width: 1250px) {
	
.hero-box h4 {
    font-size: 27px;
}
	
.sec-2-cont h3 {
    font-size: 27px;
}
	
.sec-5-cont h3, .sec-4-cont h3, .sec-3-cont h3 {
    font-size: 25px;
}
	
.sec-5-cont p, .sec-4-cont p, .sec-3-cont p, .sec-2-cont p {
    font-size: 23px;
}
	
}

@media screen and (max-width: 1100px) {
	
.postsCarousel {
    width: auto;
}
	
}

@media screen and (max-width: 925px) {
	
.sec-2-cont h3 {
    font-size: 32px;
}
	
.sec-5-cont p, .sec-4-cont p, .sec-3-cont p, .sec-2-cont p {
    font-size: 23px;
    line-height: 27px;
}
	
}

@media screen and (max-width: 850px) {

.hero-box h4 {
    font-size: 29px;
}
	
}

@media screen and (max-width: 755px) {
	
.image-spacer img {
    padding-top: 25px;
    padding-bottom: 19px;
}

.hero-box h4 {
    font-size: 21px;
}
	
.hero-box {
    font-size: 21px;
    line-height: 25px;
}
	
.sec-2-cont h3 {
    font-size: 21px;
    margin-top: 0px;
}
	
.sec-5-cont p, .sec-4-cont p, .sec-3-cont p, .sec-2-cont p {
    font-size: 17px;
    line-height: 22px;
}
	
.btN a {
    font-size: 17px;
}
	
.sec-5-cont h3, .sec-4-cont h3, .sec-3-cont h3 {
    font-size: 21px;
}
	
.sec-5-cont .separat, .sec-4-cont .separat, .sec-3-cont .separat, .sec-2-cont .separat {
    padding-top: 0px;
    margin-bottom: 15px;
}
	
.btN-transp a {
    font-size: 17px;
}
	
.section-5, .section-3 {
    height: -webkit-fill-available;
}

.sec-5-cont,
.sec-3-cont {
    height: -webkit-fill-available;
}
	
}

@media screen and (max-width: 850px) {

#text-block-bbb120103b780a657619a5b81c11bc50
	{
    margin: 0px 0px 0px 0px !important; 
    }
	
	#text-block-7be5a5ccdd758fb1fa87647aa0e02a44{
    margin: 10px 0px 10px 0px !important; 
    }
	
	#text-block-ed969d7f9cc7e81b0b03e93cf213302c{
    margin: 10px 0px 0px 0px !important; 
    }
	
	
	
	.hero-box {
		padding:15px;
	}
	
	.sec-2-cont {
      height: 445px;
      background: rgba(128, 128, 128, 0.51);
      width: 100%; 
      padding: 15px;
}
	
	.sec-3-cont{
		padding:15px;
		width: 100%;
	}
}

@media screen and (max-width: 550px) {
	.btN-transp a {
    font-size: 12px;
}
	
	.postsCarousel {
    padding: 25px 0px 55px 0px;
}
	
	.section-5 .col-lg-4 {
    display: none;
}
	
	.row-inner-pages {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	
	.container {
    max-width: 365px!important;
}
	
	div#content .vc_row {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
	
	.vc_custom_1582574351320 {
    padding-right: 0px !important;
    padding-left: 0px !important;
}
	
	.alignleft, img.alignleft {
    margin-bottom: 15px !important;
}
	
}

